XmLGridGetSelectedCellCount(3X)

NAME
XmLGridGetSelectedCellCount - return number of currently selected cells

SYNTAX
int XmLGridGetSelectedCellCount(widget)
Widget widget;

ARGUMENTS

widget
    Grid widget ID

DESCRIPTION
Returns the number of currently selected cells. Only cells in content rows and columns may be selected.

RETURN VALUE
The number of currently selected cells.

SEE ALSO
XmLGridGetSelectedCells(3X) XmLGridSelectCell(3X)